@charset "UTF-8";
/* BASIC */

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Verdana, sans-serif;
	font-size: 0.7em;
	background-color: #660011;
}

h1, h2, h3, h4, p, ul, ol {
	margin: 0px;
	padding: 0px;
}
/* LAYOUT */
h1{
	font-size:1.3em;
	padding: 0px 10px 15px 15px;
	color: #006699;
}

h2 {
	font-size:1em;
	font-weight:normal;
	color:#000000;
	padding-top: 20px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 15px;
	}
h3 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 10px 10px 10px 15px;
}

p{
	padding: 0px 0px 0px 15px;
	line-height: 1.5em;
	}

#wrapper {
	width: 600px;
	margin-left: 150px;
	text-align: left;
	margin-top: 100px;
	background-color: #FFFFFF;
}

#banner {
	width: 600px;
	background-color: #CCCCCC;
	height: 150px;
	margin: 0;
}

#banner p{
	font-size:2.5em;
	padding-left:15px;
	color:#CCCCCC;
	padding-top: 40px;
	}
#mainContent {
	margin-left: 200px;
	width: 380px;
	padding-top: 20px;
	padding-right: 20px;
}
#mainContent p {
	padding-right: 20px;
}
#mainContent li {
	list-style-type: disc;
	margin-left: 40px;
	padding-right: 40px;
	margin-bottom: 10px;
}
h1.inline {
	padding-top: 20px;
}
#mainContent img {
	padding-top: 15px;
}
#mainContent  .caption {
	font-size: 0.9em;
	padding-right: 30px;
	padding-left: 30px;
	font-style: italic;
}
#mainNav {
	width: 159px;
	margin: 0px;
	padding: 0px;
	float: left;
	padding-left: 20px;
	height: 600px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

#mainNav ul {
	list-style-type:none;
	padding-left:0;
	margin-left:0;	
}
	
#mainNav li.highlight{
	display:block;
	padding: 7px 15px 7px 15px;
	margin-right:1px;
	background-color:#006699;
	color:#FFFFFF;
	text-decoration:none;
	width: 130px;
	}

		

#mainNav a {
	display:block;
	padding: 7px 15px 7px 15px;
	margin-right:1px;
	color:#000000;
	text-decoration:none;
	width: 130px;
	}

#mainNav a:hover{
	color:#FFFFFF;
	background-color:#CC3366;
	}	
#sidebar {
	float: left;
	width: 160px;
	margin-right: 20px;
	margin-top: 20px;
	height: 200px;
	background-image: url(../images/label_loop.gif);
}
#sidebar   p, h2  {
	color: #FFFFFF;
}
#sidebar p {
	font-size: 0.8em;
}
#sidebar a {
	color: #FFFF66;
}
h4.attribution {
	font-style: italic;
	padding-top: 15px;
	padding-left: 20px;
	font-weight: normal;
}
#sideLinks {
	float: right;
	width: 200px;
	margin-top: 40px;
}
	
	

#footer {
	clear: both;
	height: 35px;
	margin-top: 75px;
	background-color: #000000;
}
#footer p {
	font-size: 0.8em;
	color: #666666;
	padding-left: 220px;
	padding-top: 8px;
}

br.clear{
	clear:both;
	}

/* Internet Explorer bug hacks */

* html ul#mainNav a {height:1px}
